<?php
$z[0]=Array("field","第一山碑,第一山碑介绍,镇海区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","从招宝山麓上行，不到百步，即可见植于右首陡坡上的“第一山”古碑。旧称百步街，碑高1.85米，宽1米，碑面镌有“第一山”三个大字，碑下有-台，可供游人驻足。“第一山”三字，浑厚有力。落款“庐陵萧天荫书”六字，镌有石印两颗，但无具体年月和内容。据民国",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","第一山碑_镇海区第一山碑旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　从招宝山麓上行，不到百步，即可见植于右首陡坡上的“第一山”古碑。旧称百步街，碑高1.85米，宽1米，碑面镌有“第一山”三个大字，碑下有-台，可供游人驻足。\n</p><p>　　“第一山”三字，浑厚有力。落款“庐陵萧天荫书”六字，镌有石印两颗，但无具体年月和内容。据民国《镇海县志·金石》篇载，系明时所镌。\n</p><p>　　抗倭名将、明都督卢镗曾用“六国来往处”、“平倭第一关”十个大字来阐明、赞扬招宝山在历史上的地理位置和作用，清朝诗人有“莫小候涛山（招宝山古称候涛山），东来第一关”之句。古后人誉招宝山为“第一山”。\n</p><p>　　“第一山”碑2000年12月被公布为区级文保点。\n</p><p>　　</div><br clear=all>",550,1171);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV15c0E30-460J.gif",1173,1256);
$z[7][4]['name']="litpic";

?>